package com.bocloud.nms.model.veeam.job;


public class FullBackupMaintenanceModel {

    private FullBackupMaintenanceRemoveDataModel RemoveData;
    private ActiveFullSettingsModel defragmentAndCompact;

    public FullBackupMaintenanceRemoveDataModel getRemoveData() {
        return RemoveData;
    }

    public void setRemoveData(FullBackupMaintenanceRemoveDataModel removeData) {
        RemoveData = removeData;
    }

    public ActiveFullSettingsModel getDefragmentAndCompact() {
        return defragmentAndCompact;
    }

    public void setDefragmentAndCompact(ActiveFullSettingsModel defragmentAndCompact) {
        this.defragmentAndCompact = defragmentAndCompact;
    }

    @Override public String toString() {
        return "FullBackupMaintenanceModel{" + "RemoveData=" + RemoveData + ", defragmentAndCompact="
            + defragmentAndCompact + '}';
    }
}
